Bug 734722 - avc messages on mailman downgrade test and binary completeness test
Summary: avc messages on mailman downgrade test and binary completeness test
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: selinux-policy
Version: 6.2
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Miroslav Grepl
QA Contact: Milos Malik
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-31 09:43 UTC by Juraj Marko
Modified: 2015-09-01 03:38 UTC (History)
3 users (show)

Fixed In Version: selinux-policy-3.7.19-109.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-06 10:18:07 UTC


Attachments (Terms of Use)
tps-rhnqa (50.23 KB, text/html)
2011-08-31 09:43 UTC, Juraj Marko
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1511 normal SHIPPED_LIVE selinux-policy bug fix and enhancement update 2011-12-06 00:39:17 UTC

Comment 1 Miroslav Grepl 2011-08-31 10:03:54 UTC
We need to add

optional_policy(`
    gnome_dontaudit_search_config(mailman_mail_t)
')

Comment 2 Miroslav Grepl 2011-08-31 19:52:23 UTC
Fixed in selinux-policy-3.7.19-109.el6

Comment 5 errata-xmlrpc 2011-12-06 10:18:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1511.html


Note You need to log in before you can comment on or make changes to this bug.